		    	
		del "%ProgramData%\Microsoft\Windows\Start Menu\Programs\Startup\VposREST.vbs"
		del "C:\Documents and Settings\All Users\Start Menu\Programs\Startup\VposREST.vbs"
		chcp 1252
		del "C:\Documents and Settings\All Users\Menú Inicio\Programas\Inicio\VposREST.vbs"
		taskkill /F /IM javaw.exe

		@echo off
		echo .
		echo .
		echo .
		echo Fin de la desinstalacion.
		echo .
		pause